uuid: 1e280202-f570-4242-9e23-ecfe04638f7c
langcode: en
status: true
dependencies:
  config:
    - webform.webform.contact_contact_us
  module:
    - block_class
    - system
    - webform
  theme:
    - hufriedy
third_party_settings:
  block_class:
    classes: block-webform-contact-contact
id: webform_contact_contactus
theme: hufriedy
region: content
weight: -12
provider: null
plugin: webform_block
settings:
  id: webform_block
  label: 'Contact us'
  provider: webform
  label_display: visible
  webform_id: contact_contact_us
  default_data: ''
  redirect: false
visibility:
  request_path:
    id: request_path
    pages: /node/27
    negate: false
    context_mapping: {  }
